Subject: Trainer Candidate - Iltaf Hussain
From: Iltaf Hussain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 23:22:19 -0400

| | Tech Support Test

Name | Iltaf Hussain
E-mail | [email-masked]
Phone Number | (+91) 8527323527
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Senior Quality analyst | 5th Aug | 28k
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have 2.5yr experience in Quality. My job profile includes monitoring and giving feedback to the teams, to prepare different
reports and dashboards to present the process performance, to conduct the calibration with
operation and training so that everybody is on same page. It also includes conducting
briefing with the operation teams to give process updates or any changes in the process. I
also take quality session on the repeated errors/opportunities identified during the audits of
the transaction. Apart from all this, we need to identify the gaps and implement the process
improvement ideas which can help in enhancing customer experience. I also coach and
mentor new team members, conduct dip check to gauge the process knowledge of the team.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had a very difficult situation where the company I was working for was having financial problems. Because of that, I had to fire one person from my team. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |